Skip to:
Content
Pages
Categories
Search
Top
Bottom

Beta Problem

  • First off all – I’m sorry if I m posting in the wrong place.

    I have just uploaded the latest nightly build of 0.9. I have configured bb-config.php but when I visit bb-admin/install.php I get this error

    ‘Warning: Call-time pass-by-reference has been deprecated; If you would like to pass it by reference, modify the declaration of [runtime function name](). If you would like to enable call-time pass-by-reference, you can set allow_call_time_pass_reference to true in your INI file. in /home/.omaha/gkp99/www.cocoadummy.co/forums/bb-settings.php on line 365

    Warning: require(/home/.omaha/gkp99/www.cocoadummy.co/forums/bb-includes/backpress/functions.core.php) [function.require]: failed to open stream: No such file or directory in /home/.omaha/gkp99/www.cocoadummy.co/forums/bb-settings.php on line 74

    Fatal error: require() [function.require]: Failed opening required ‘/home/.omaha/gkp99/www.cocoadummy.co/forums/bb-includes/backpress/functions.core.php’ (include_path=’.:/usr/local/php5/lib/php:/usr/local/lib/php’) in /home/.omaha/gkp99/www.cocoadummy.co/forums/bb-settings.php on line 74′

    I am using the same database as for a new install of WP 2.5 (latest build as of now).

    Not sure what I’ve done wrong – any ideas? It looks like it’s calling a file called functions.core.php that doesn’t exist.

    Garry,

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.